package com.hi.music.player.javabean.requestbody.child;

import java.io.Serializable;
import java.util.Locale;

public class ContextBody {

    private Client client = new Client();

    private ThirdParty thirdParty = new ThirdParty();


    public ThirdParty getThirdParty() {
        return thirdParty;
    }

    public Client getClient() {
        return client;
    }

    public void setClient(Client client) {
        this.client = client;
    }




    public static class  ThirdParty{
        //https://www.youtube.com/watch?v=UqyT8IEBkvY
        private String embedUrl;

        public void setEmbedUrl(String embedUrl) {
            this.embedUrl = embedUrl;
        }
    }
}
